ECCBLIB REPORT - Bug #5843

Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life) --> Need to implement the formula according to the given formula

02/14/2023 11:44 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

02/14/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to implement the formula according to the given formula
See attached screenshot:

clipboard-202302141148-aiitpppgg

History

#1 - 02/14/2023 12:24 PM - Mohd Irfan

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) --> to Admin --> Insurance Internal Report
--> ECCBLIB --> Composite Insurance (Life) and Composite Insurance (Non-Life) --> Need to implement the formula according to the given formula

#2 - 02/15/2023 02:55 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 03:11 PM - Mohd Irfan
- File clipboard-202302151511-koxa2.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202302151511-koxa2.png

Files

clipboard-202302141143-tujtp.png 78.1 KB 02/14/2023 Mohd Irfan

clipboard-202302141144-ofzos.png 124 KB 02/14/2023 Mohd Irfan

clipboard-202302151511-koxa2.png 129 KB 02/15/2023 Mohd Irfan
